/* Reset & Basics -------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}

/* Basic Styles ---------------------------------------------------------------------- */
html{height:100%}
body{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}

/* Typography ------------------------------------------------------------------------ */
h1,h2,h3,h4,h5,h6{margin-bottom:2px; }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{text-decoration:none}
p{margin:0 0 15px}
em,i{font-style:italic}
b,strong,dt{font-weight:700}
big,.big{font-size:110%;line-height:180%}
.gallery-caption,.bypostauthor{}

/* Code Hightlighter ----------------------------------------------------------------- */
code,pre,q{font-family:Consolas,monospace!important;border:1px solid #e8e8e8;background:#fff;-webkit-border-radius:3px;border-radius:3px}
code,q{padding:2px 4px;white-space:nowrap;margin:0 2px;color:#2991d6}
pre{padding:21px 15px 20px;margin:15px 0;display:block;line-height:21px!important;background:#fff;background:-moz-linear-gradient(top,#fff 50%,#fafafa 50%);background:-webkit-linear-gradient(top,#fff 50%,#fafafa 50%);background:-o-linear-gradient(top,#fff 50%,#fafafa 50%);background:linear-gradient(top,#fff 50%,#fafafa 50%);background-size:42px 42px;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap}
code p,pre p{margin-bottom:0!important}

/* Links ----------------------------------------------------------------------------- */
a, a:visited, a:focus { text-decoration: none; outline: 0; }
a:hover { text-decoration: underline; }
p a, p a:visited { line-height: inherit; }

/* Images ---------------------------------------------------------------------------- */
img.scale-with-grid,#Content img{max-width:100%;}
.column img{transform-style:preserve-3d;-webkit-transform-style:preserve-3d}
.google-map img{max-width:none!important}
iframe{max-width:100%}

/* Buttons --------------------------------------------------------------------------- */
a.tp-button{background:none;font-family:inherit!important;height:auto!important;line-height:inherit!important;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;letter-spacing:0!important;text-shadow:0 0 0!important;box-shadow:0 0 0!important;font-weight:400!important;border-width:1px!important}
a.button,a.tp-button,button,input[type="submit"],input[type="reset"],input[type="button"]{display:inline-block;padding:11px 20px;margin-bottom:15px;cursor:pointer;margin-right:7px;border:0;-webkit-border-radius:5px;border-radius:5px;position:relative;overflow:hidden;-webkit-box-shadow:inset 0 0 0 1px rgba(0,0,0,.03);box-shadow:inset 0 0 0 1px rgba(0,0,0,.03);background-image:url(../images/box_shadow_button.png);background-repeat:repeat-x}
a.button_js{padding:0}
a.button.button_large,a.tp-button.button_large,button.button_large,input[type="submit"].button_large,input[type="reset"].button_large,input[type="button"].button_large{font-size:110%;line-height:110%}
a.button .button_label{display:block;float:left;position:relative;z-index:2}

a.button .button_icon{display:block;float:left;background:rgba(0,0,0,.05)}
a.button .button_icon i{color:rgba(0,0,0,.5)}

a.button.button_left .button_icon,a.tp-button.button_left .button_icon{float:left}
a.button.button_right .button_icon,a.tp-button.button_right .button_icon{float:right}

a.button .button_label{padding:8px 5px}
a.button .button_icon{padding:11px 13px}
a.button_large .button_label{padding:15px 30px}
a.button_large .button_icon{padding:15px 13px}

@media only screen and (min-width: 768px){
	a.button:after,a.tp-button:after,button:after,input[type="submit"]:after,input[type="reset"]:after,input[type="button"]:after{content:"";position:absolute;left:0;top:0;height:100%;width:0;z-index:1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;background:rgba(0,0,0,.05)}
	a:hover.button,a:hover.tp-button{text-decoration:none}
	a.button:hover:after,a.tp-button:hover:after,button:hover:after,input[type="submit"]:hover:after,input[type="reset"]:hover:after,input[type="button"]:hover:after{width:100%}
}

/* Buttons sizes */
a.button.button_size_1 .button_label{padding:10px 17px}
a.button.button_size_1 .button_icon{padding:10px 10px}
a.button.button_size_1,
a.tp-button.button_size_1,
button.button_size_1,
input[type="submit"].button_size_1,
input[type="reset"].button_size_1,
input[type="button"].button_size_1{font-size:95%;line-height:95%}

a.button.button_size_3 .button_label{padding:15px 30px}
a.button.button_size_3 .button_icon{padding:15px 13px}
a.button.button_size_3,
a.tp-button.button_size_3,
button.button_size_3,
input[type="submit"].button_size_3,
input[type="reset"].button_size_3,
input[type="button"].button_size_3{font-size:110%;line-height:110%}

a.button.button_size_4 .button_label{padding:18px 33px}
a.button.button_size_4 .button_icon{padding:18px 16px}
a.button.button_size_4,
a.tp-button.button_size_4,
button.button_size_4,
input[type="submit"].button_size_4,
input[type="reset"].button_size_4,
input[type="button"].button_size_4{font-size:120%;line-height:120%}

/* Button full-width */
a.button.button_full_width,
button.button_full_width,
input[type="submit"].button_full_width,
input[type="reset"].button_full_width,
input[type="button"].button_full_width { width: 100%; text-align: center; }
a.button.button_full_width .button_icon{ display: inline-block;float:none;background: none;}
a.button.button_full_width .button_label{ display:inline-block;float:none;}

a.button_left.button_full_width .button_label {padding-left:0}
a.button_right.button_full_width .button_label {padding-right:0}

.viewPro {
	margin-top: 20px;
}
.mgbottom30 {
	margin-bottom: 30px;
}
/* Buttons | Stroke ------------------------------------------------------------------ */
.button-stroke a.button:not(.action_button),.button-stroke:not(.header-plain) a.button.action_button,.button-stroke a.tp-button,.button-stroke button,.button-stroke input[type="submit"],.button-stroke input[type="reset"],.button-stroke input[type="button"]{border-width:2px;border-style:solid;-webkit-border-radius:3px;border-radius:3px;background-color:transparent!important;-webkit-box-shadow:inset 0 0 0 0;box-shadow:inset 0 0 0 0;background-image:none}
.button-stroke a.button:not(.action_button):after,.button-stroke:not(.header-plain) a.button.action_button:after,.button-stroke a.tp-button:after,.button-stroke button:after,.button-stroke input[type="submit"]:after,.button-stroke input[type="reset"]:after,.button-stroke input[type="button"]:after{display:none}

.button-stroke a.button:not(.action_button),.button-stroke:not(.header-plain) a.button.action_button,.button-stroke a.tp-button,.button-stroke button,.button-stroke input[type="submit"],.button-stroke input[type="reset"],.button-stroke input[type="button"]{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.button-stroke a:hover.button:not(.action_button),.button-stroke:not(.header-plain) a:hover.button.action_button,.button-stroke a:hover.tp-button,.button-stroke button:hover,.button-stroke input[type="submit"]:hover,.button-stroke input[type="reset"]:hover,.button-stroke input[type="button"]:hover{background-color:#828282}
.button-stroke a:hover.button.button_stroke_custom:not(.action_button),.button-stroke:not(.header-plain) a:hover.button.button_stroke_custom.action_button,.button-stroke a:hover.tp-button.button_stroke_custom{background-color:rgba(0,0,0,.05)!important}
.button-stroke a.button .button_icon{background:none}
.button-stroke a:hover.button .button_icon i,.button-stroke a.button.button_theme:hover .button_icon i{color:rgba(0,0,0,.5)!important}

.button-stroke a.button_left.button .button_label,.button-stroke a.button_left.button_large .button_label{padding-left:0}
.button-stroke a.button_right.button .button_label,.button-stroke a.button_right.button_large .button_label{padding-right:0}
.button-stroke a.button_left.button_large .button_icon{padding-left:27px}
.button-stroke a.button_right.button_large .button_icon{padding-right:27px}

/* Buttons | Flat -------------------------------------------------------------------- */
.button-flat a.button:not(.action_button),.button-flat:not(.header-plain) a.button.action_button,.button-flat a.tp-button,.button-flat button,.button-flat input[type="submit"],.button-flat input[type="reset"],.button-flat input[type="button"]{background-image:none;border-width:0;border-style:solid;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:inset 0 0 0 0;box-shadow:inset 0 0 0 0;-webkit-appearance:none}
.button-flat a.button .button_icon{background:none}
.button-flat a.button .button_icon i{color:inherit}

.button-flat a.button_left.button .button_label,.button-flat a.button_left.button_large .button_label{padding-left:0}
.button-flat a.button_right.button .button_label,.button-flat a.button_right.button_large .button_label{padding-right:0}
.button-flat a.button_left.button_large .button_icon{padding-left:27px}
.button-flat a.button_right.button_large .button_icon{padding-right:27px}

button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}

@media only screen and (min-width: 768px){
	.button-flat a.button:after,.button-flat a.tp-button:after,.button-flat button:after,.button-flat input[type="submit"]:after,.button-flat input[type="reset"]:after,.button-flat input[type="button"]:after{content:"";position:absolute;left:0;top:0;height:100%;width:100%;z-index:1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;background:rgba(0,0,0,.07);filter:alpha(opacity=0);opacity:0}
	.button-flat a.button:hover:after,.button-flat a.tp-button:hover:after,.button-flat button:hover:after,.button-flat input[type="submit"]:hover:after,.button-flat input[type="reset"]:hover:after,.button-flat input[type="button"]:hover:after{width:100%;filter:alpha(opacity=1);opacity:1}
}

/* Buttons | Colors ------------------------------------------------------------------ */
/* Red */
a.button.button_red,a.tp-button.red{background-color:#e7432b;color:#fff}
.button-stroke a.button.button_red,.button-stroke a.button.button_red .button_icon i,.button-stroke a.tp-button.red{color:#e7432b;border-color:#e7432b}
.button-stroke a:hover.button.button_red,.button-stroke a:hover.tp-button.red{background-color:#e7432b!important;color:#fff}
/* Blue */
a.button.button_blue,a.tp-button.blue{background-color:#2e96db;color:#fff}
.button-stroke a.button.button_blue,.button-stroke a.button.button_blue .button_icon i,.button-stroke a.tp-button.blue{color:#2e96db;border-color:#2e96db}
.button-stroke a:hover.button.button_blue,.button-stroke a:hover.tp-button.blue{background-color:#2e96db!important;color:#fff}
/* Turquoise */
a.button.button_turquoise,a.tp-button.turquoise{background-color:#22e387;color:#fff}
.button-stroke a.button.button_turquoise,.button-stroke a.button.button_turquoise .button_icon i,.button-stroke a.tp-button.turquoise{color:#22e387;border-color:#22e387}
.button-stroke a:hover.button.button_turquoise,.button-stroke a:hover.tp-button.turquoise{background-color:#22e387!important;color:#fff}
/* Yellow */
a.button.button_yellow,a.tp-button.yellow{background-color:#face43;color:#fff}
.button-stroke a.button.button_yellow,.button-stroke a.button.button_yellow .button_icon i,.button-stroke a.tp-button.yellow{color:#face43;border-color:#face43}
.button-stroke a:hover.button.button_yellow,.button-stroke a:hover.tp-button.yellow{background-color:#face43!important;color:#fff}
/* Grey */
a.button.button_grey,a.tp-button.grey{background-color:#8f8f8f;color:#fff}
.button-stroke a.button.button_grey,.button-stroke a.button.button_grey .button_icon i,.button-stroke a.tp-button.grey{color:#8f8f8f;border-color:#8f8f8f}
.button-stroke a:hover.button.button_grey,.button-stroke a:hover.tp-button.grey{background-color:#8f8f8f!important;color:#fff}
/* Navy */
a.button.button_navy,a.tp-button.navy{background-color:#3b5982;color:#fff}
.button-stroke a.button.button_navy,.button-stroke a.button.button_navy .button_icon i,.button-stroke a.tp-button.navy{color:#3b5982;border-color:#3b5982}
.button-stroke a:hover.button.button_navy,.button-stroke a:hover.tp-button.navy{background-color:#3b5982!important;color:#fff}
/* Orange */
a.button.button_orange,a.tp-button.orange{background-color:#ff8125;color:#fff}
.button-stroke a.button.button_orange,.button-stroke a.button.button_orange .button_icon i,.button-stroke a.tp-button.orange{color:#ff8125;border-color:#ff8125}
.button-stroke a:hover.button.button_orange,.button-stroke a:hover.tp-button.orange{background-color:#ff8125!important;color:#fff}
/* Green */
a.button.button_green,a.tp-button.green{background-color:#88be4c;color:#fff}
.button-stroke a.button.button_green,.button-stroke a.button.button_green .button_icon i,.button-stroke a.tp-button.green{color:#88be4c;border-color:#88be4c}
.button-stroke a:hover.button.button_green,.button-stroke a:hover.tp-button.green{background-color:#88be4c!important;color:#fff}
/* Darkgrey */
a.tp-button.darkgrey{background-color:transparent;color:#545454!important;border-color:#545454}
a:hover.tp-button.darkgrey{background-color:#545454;color:#fff!important}
/* Lightgrey */
a.tp-button.lightgrey{background-color:transparent;color:#fff;border-color:#fff}
a:hover.tp-button.lightgrey{background-color:#fff;color:#545454!important}

/* Icons ----------------------------------------------------------------------------- */
@font-face{font-family:'mfn-icons';src:url(../fonts/mfn-icons.eot?3416171);src:url(../fonts/mfn-icons.eot?3416171#iefix) format("embedded-opentype"),url(../fonts/mfn-icons.woff?3416171) format("woff"),url(../fonts/mfn-icons.ttf?3416171) format("truetype"),url(../fonts/mfn-icons.svg?3416171#mfn-icons) format("svg");font-weight:400;font-style:normal}

[class^="icon-"]:before,[class*=" icon-"]:before{font-family:"mfn-icons";font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:none!important;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em}

.icon-heart-fa:before{content:'\e800'}.icon-wallet-line:before{content:'\e801'}.icon-comment-fa:before{content:'\e802'}.icon-comment-empty-fa:before{content:'\e803'}.icon-note:before{content:'\e804'}.icon-note-beamed:before{content:'\e805'}.icon-music:before{content:'\e806'}.icon-search:before{content:'\e807'}.icon-flashlight:before{content:'\e808'}.icon-mail:before{content:'\e809'}.icon-star:before{content:'\e80a'}.icon-star-empty:before{content:'\e80b'}.icon-user:before{content:'\e80c'}.icon-users:before{content:'\e80d'}.icon-user-add:before{content:'\e80e'}.icon-video:before{content:'\e80f'}.icon-picture:before{content:'\e810'}.icon-camera:before{content:'\e811'}.icon-layout:before{content:'\e812'}.icon-menu:before{content:'\e813'}.icon-check:before{content:'\e814'}.icon-cancel:before{content:'\e815'}.icon-cancel-circled:before{content:'\e816'}.icon-cancel-squared:before{content:'\e817'}.icon-plus:before{content:'\e818'}.icon-plus-circled:before{content:'\e819'}
.icon-plus-squared:before{content:'\e81a'}.icon-minus:before{content:'\e81b'}.icon-minus-circled:before{content:'\e81c'}.icon-minus-squared:before{content:'\e81d'}.icon-help:before{content:'\e81e'}.icon-help-circled:before{content:'\e81f'}.icon-info:before{content:'\e820'}.icon-info-circled:before{content:'\e821'}.icon-back:before{content:'\e822'}.icon-home:before{content:'\e823'}.icon-link:before{content:'\e824'}.icon-attach:before{content:'\e825'}.icon-lock:before{content:'\e826'}.icon-lock-open:before{content:'\e827'}.icon-eye:before{content:'\e828'}.icon-tag:before{content:'\e829'}.icon-bookmark:before{content:'\e82a'}.icon-bookmarks:before{content:'\e82b'}.icon-flag:before{content:'\e82c'}.icon-thumbs-up:before{content:'\e82d'}.icon-thumbs-down:before{content:'\e82e'}.icon-download:before{content:'\e82f'}.icon-upload:before{content:'\e830'}.icon-upload-cloud:before{content:'\e831'}.icon-reply:before{content:'\e832'}.icon-reply-all:before{content:'\e833'}
.icon-forward:before{content:'\e834'}.icon-quote:before{content:'\e835'}.icon-code:before{content:'\e836'}.icon-export:before{content:'\e837'}.icon-pencil:before{content:'\e838'}.icon-feather:before{content:'\e839'}.icon-print:before{content:'\e83a'}.icon-retweet:before{content:'\e83b'}.icon-keyboard:before{content:'\e83c'}.icon-chat:before{content:'\e83d'}.icon-bell:before{content:'\e83e'}.icon-attention:before{content:'\e83f'}.icon-alert:before{content:'\e840'}.icon-vcard:before{content:'\e841'}.icon-address:before{content:'\e842'}.icon-location:before{content:'\e843'}.icon-map:before{content:'\e844'}.icon-direction:before{content:'\e845'}.icon-compass:before{content:'\e846'}.icon-cup:before{content:'\e847'}.icon-trash:before{content:'\e848'}.icon-doc:before{content:'\e849'}.icon-docs:before{content:'\e84a'}.icon-doc-landscape:before{content:'\e84b'}.icon-doc-text:before{content:'\e84c'}.icon-doc-text-inv:before{content:'\e84d'}.icon-newspaper:before{content:'\e84e'}
.icon-book-open:before{content:'\e84f'}.icon-book:before{content:'\e850'}.icon-folder:before{content:'\e851'}.icon-archive:before{content:'\e852'}.icon-box:before{content:'\e853'}.icon-rss:before{content:'\e854'}.icon-phone:before{content:'\e855'}.icon-cog:before{content:'\e856'}.icon-tools:before{content:'\e857'}.icon-share:before{content:'\e858'}.icon-shareable:before{content:'\e859'}.icon-basket:before{content:'\e85a'}.icon-bag:before{content:'\e85b'}.icon-calendar:before{content:'\e85c'}.icon-login:before{content:'\e85d'}.icon-logout:before{content:'\e85e'}.icon-mic:before{content:'\e85f'}.icon-mute:before{content:'\e860'}.icon-sound:before{content:'\e861'}.icon-volume:before{content:'\e862'}.icon-clock:before{content:'\e863'}.icon-hourglass:before{content:'\e864'}.icon-lamp:before{content:'\e865'}.icon-light-down:before{content:'\e866'}.icon-light-up:before{content:'\e867'}.icon-adjust:before{content:'\e868'}.icon-block:before{content:'\e869'}
.icon-resize-full:before{content:'\e86a'}.icon-resize-small:before{content:'\e86b'}.icon-popup:before{content:'\e86c'}.icon-publish:before{content:'\e86d'}.icon-window:before{content:'\e86e'}.icon-arrow-combo:before{content:'\e86f'}.icon-down-circled:before{content:'\e870'}.icon-left-circled:before{content:'\e871'}.icon-right-circled:before{content:'\e872'}.icon-up-circled:before{content:'\e873'}.icon-down-open:before{content:'\e874'}.icon-left-open:before{content:'\e875'}.icon-right-open:before{content:'\e876'}.icon-up-open:before{content:'\e877'}.icon-down-open-mini:before{content:'\e878'}.icon-left-open-mini:before{content:'\e879'}.icon-right-open-mini:before{content:'\e87a'}.icon-up-open-mini:before{content:'\e87b'}.icon-down-open-big:before{content:'\e87c'}.icon-left-open-big:before{content:'\e87d'}.icon-right-open-big:before{content:'\e87e'}.icon-up-open-big:before{content:'\e87f'}.icon-down:before{content:'\e880'}.icon-left:before{content:'\e881'}
.icon-right:before{content:'\e882'}.icon-up:before{content:'\e883'}.icon-down-dir:before{content:'\e884'}.icon-left-dir:before{content:'\e885'}.icon-right-dir:before{content:'\e886'}.icon-up-dir:before{content:'\e887'}.icon-down-bold:before{content:'\e888'}.icon-left-bold:before{content:'\e889'}.icon-right-bold:before{content:'\e88a'}.icon-up-bold:before{content:'\e88b'}.icon-down-thin:before{content:'\e88c'}.icon-left-thin:before{content:'\e88d'}.icon-right-thin:before{content:'\e88e'}.icon-up-thin:before{content:'\e88f'}.icon-ccw:before{content:'\e890'}.icon-cw:before{content:'\e891'}.icon-arrows-ccw:before{content:'\e892'}.icon-level-down:before{content:'\e893'}.icon-level-up:before{content:'\e894'}.icon-shuffle:before{content:'\e895'}.icon-loop:before{content:'\e896'}.icon-switch:before{content:'\e897'}.icon-play:before{content:'\e898'}.icon-stop:before{content:'\e899'}.icon-pause:before{content:'\e89a'}.icon-record:before{content:'\e89b'}
.icon-to-end:before{content:'\e89c'}.icon-to-start:before{content:'\e89d'}.icon-fast-forward:before{content:'\e89e'}.icon-fast-backward:before{content:'\e89f'}.icon-progress-0:before{content:'\e8a0'}.icon-progress-1:before{content:'\e8a1'}.icon-progress-2:before{content:'\e8a2'}.icon-progress-3:before{content:'\e8a3'}.icon-target:before{content:'\e8a4'}.icon-palette:before{content:'\e8a5'}.icon-heart-empty-fa:before{content:'\e8a6'}.icon-list-add:before{content:'\e8a7'}.icon-signal:before{content:'\e8a8'}.icon-trophy:before{content:'\e8a9'}.icon-battery:before{content:'\e8aa'}.icon-back-in-time:before{content:'\e8ab'}.icon-monitor:before{content:'\e8ac'}.icon-mobile:before{content:'\e8ad'}.icon-network:before{content:'\e8ae'}.icon-cd:before{content:'\e8af'}.icon-inbox:before{content:'\e8b0'}.icon-install:before{content:'\e8b1'}.icon-globe:before{content:'\e8b2'}.icon-cloud:before{content:'\e8b3'}.icon-cloud-thunder:before{content:'\e8b4'}.icon-flash:before{content:'\e8b5'}
.icon-moon:before{content:'\e8b6'}.icon-flight:before{content:'\e8b7'}.icon-paper-plane:before{content:'\e8b8'}.icon-leaf:before{content:'\e8b9'}.icon-lifebuoy:before{content:'\e8ba'}.icon-mouse:before{content:'\e8bb'}.icon-briefcase:before{content:'\e8bc'}.icon-suitcase:before{content:'\e8bd'}.icon-dot:before{content:'\e8be'}.icon-dot-2:before{content:'\e8bf'}.icon-dot-3:before{content:'\e8c0'}.icon-brush:before{content:'\e8c1'}.icon-magnet:before{content:'\e8c2'}.icon-infinity:before{content:'\e8c3'}.icon-erase:before{content:'\e8c4'}.icon-chart-pie:before{content:'\e8c5'}.icon-chart-line:before{content:'\e8c6'}.icon-chart-bar:before{content:'\e8c7'}.icon-chart-area:before{content:'\e8c8'}.icon-tape:before{content:'\e8c9'}.icon-graduation-cap:before{content:'\e8ca'}.icon-language:before{content:'\e8cb'}.icon-ticket:before{content:'\e8cc'}.icon-water:before{content:'\e8cd'}.icon-droplet:before{content:'\e8ce'}.icon-air:before{content:'\e8cf'}.icon-credit-card:before{content:'\e8d0'}
.icon-floppy:before{content:'\e8d1'}.icon-clipboard:before{content:'\e8d2'}.icon-megaphone:before{content:'\e8d3'}.icon-database:before{content:'\e8d4'}.icon-drive:before{content:'\e8d5'}.icon-bucket:before{content:'\e8d6'}.icon-thermometer:before{content:'\e8d7'}.icon-key:before{content:'\e8d8'}.icon-flow-cascade:before{content:'\e8d9'}.icon-flow-branch:before{content:'\e8da'}.icon-flow-tree:before{content:'\e8db'}.icon-flow-line:before{content:'\e8dc'}.icon-flow-parallel:before{content:'\e8dd'}.icon-rocket:before{content:'\e8de'}.icon-gauge:before{content:'\e8df'}.icon-traffic-cone:before{content:'\e8e0'}.icon-cc:before{content:'\e8e1'}.icon-cc-by:before{content:'\e8e2'}.icon-cc-nc:before{content:'\e8e3'}.icon-cc-nc-eu:before{content:'\e8e4'}.icon-cc-nc-jp:before{content:'\e8e5'}.icon-cc-sa:before{content:'\e8e6'}.icon-cc-nd:before{content:'\e8e7'}.icon-cc-pd:before{content:'\e8e8'}.icon-cc-zero:before{content:'\e8e9'}.icon-cc-share:before{content:'\e8ea'}
.icon-cc-remix:before{content:'\e8eb'}.icon-github:before{content:'\e8ec'}.icon-github-circled:before{content:'\e8ed'}.icon-flickr:before{content:'\e8ee'}.icon-flickr-circled:before{content:'\e8ef'}.icon-vimeo:before{content:'\e8f0'}.icon-vimeo-circled:before{content:'\e8f1'}.icon-twitter:before{content:'\e8f2'}.icon-twitter-circled:before{content:'\e8f3'}.icon-facebook:before{content:'\e8f4'}.icon-facebook-circled:before{content:'\e8f5'}.icon-facebook-squared:before{content:'\e8f6'}.icon-gplus-circled:before{content:'\e8f8'}.icon-pinterest:before{content:'\e8f9'}.icon-pinterest-circled:before{content:'\e8fa'}.icon-tumblr:before{content:'\e8fb'}.icon-tumblr-circled:before{content:'\e8fc'}.icon-linkedin:before{content:'\e8fd'}.icon-linkedin-circled:before{content:'\e8fe'}.icon-dribbble:before{content:'\e8ff'}.icon-dribbble-circled:before{content:'\e900'}.icon-stumbleupon:before{content:'\e901'}.icon-stumbleupon-circled:before{content:'\e902'}
.icon-lastfm:before{content:'\e903'}.icon-lastfm-circled:before{content:'\e904'}.icon-rdio:before{content:'\e905'}.icon-rdio-circled:before{content:'\e906'}.icon-spotify:before{content:'\e907'}.icon-spotify-circled:before{content:'\e908'}.icon-qq:before{content:'\e909'}.icon-instagram:before{content:'\e90a'}.icon-dropbox:before{content:'\e90b'}.icon-evernote:before{content:'\e90c'}.icon-flattr:before{content:'\e90d'}.icon-skype:before{content:'\e90e'}.icon-skype-circled:before{content:'\e90f'}.icon-renren:before{content:'\e910'}.icon-sina-weibo:before{content:'\e911'}.icon-picasa:before{content:'\e913'}.icon-soundcloud:before{content:'\e914'}.icon-mixi:before{content:'\e915'}.icon-behance:before{content:'\e916'}.icon-google-circles:before{content:'\e917'}.icon-vkontakte:before{content:'\e918'}.icon-smashing:before{content:'\e919'}.icon-sweden:before{content:'\e91a'}.icon-db-shape:before{content:'\e91b'}.icon-logo-db:before{content:'\e91c'}.icon-music-line:before{content:'\e91d'}
.icon-search-line:before{content:'\e91e'}.icon-mail-line:before{content:'\e91f'}.icon-heart-line:before{content:'\e920'}.icon-star-line:before{content:'\e921'}.icon-user-line:before{content:'\e922'}.icon-videocam-line:before{content:'\e923'}.icon-camera-line:before{content:'\e924'}.icon-photo-line:before{content:'\e925'}.icon-attach-line:before{content:'\e926'}.icon-lock-line:before{content:'\e927'}.icon-eye-line:before{content:'\e928'}.icon-tag-line:before{content:'\e929'}.icon-thumbs-up-line:before{content:'\e92a'}.icon-pencil-line:before{content:'\e92b'}.icon-comment-line:before{content:'\e92c'}.icon-location-line:before{content:'\e92d'}.icon-cup-line:before{content:'\e92e'}.icon-trash-line:before{content:'\e92f'}.icon-doc-line:before{content:'\e930'}.icon-note-line:before{content:'\e931'}.icon-cog-line:before{content:'\e932'}.icon-params-line:before{content:'\e933'}.icon-calendar-line:before{content:'\e934'}.icon-sound-line:before{content:'\e935'}
.icon-clock-line:before{content:'\e936'}.icon-lightbulb-line:before{content:'\e937'}.icon-tv-line:before{content:'\e938'}.icon-desktop-line:before{content:'\e939'}.icon-mobile-line:before{content:'\e93a'}.icon-cd-line:before{content:'\e93b'}.icon-inbox-line:before{content:'\e93c'}.icon-globe-line:before{content:'\e93d'}.icon-cloud-line:before{content:'\e93e'}.icon-paper-plane-line:before{content:'\e93f'}.icon-fire-line:before{content:'\e940'}.icon-graduation-cap-line:before{content:'\e941'}.icon-megaphone-line:before{content:'\e942'}.icon-database-line:before{content:'\e943'}.icon-key-line:before{content:'\e944'}.icon-beaker-line:before{content:'\e945'}.icon-truck-line:before{content:'\e946'}.icon-money-line:before{content:'\e947'}.icon-food-line:before{content:'\e948'}.icon-shop-line:before{content:'\e949'}.icon-diamond-line:before{content:'\e94a'}.icon-t-shirt-line:before{content:'\e94b'}.icon-list:before{content:'\e94c'}.icon-duckduckgo:before{content:'\e94d'}
.icon-aim:before{content:'\e94e'}.icon-delicious:before{content:'\e94f'}.icon-paypal:before{content:'\e950'}.icon-android:before{content:'\e952'}.icon-eventful:before{content:'\e953'}.icon-smashmag:before{content:'\e954'}.icon-gplus:before{content:'\e955'}.icon-wikipedia:before{content:'\e956'}.icon-lanyrd:before{content:'\e957'}.icon-fivehundredpx:before{content:'\e95a'}.icon-bitcoin:before{content:'\e95c'}.icon-w3c:before{content:'\e95d'}.icon-foursquare:before{content:'\e95e'}.icon-html5:before{content:'\e95f'}.icon-ie:before{content:'\e960'}.icon-call:before{content:'\e961'}.icon-grooveshark:before{content:'\e962'}.icon-ninetyninedesigns:before{content:'\e963'}.icon-forrst:before{content:'\e964'}.icon-digg:before{content:'\e965'}.icon-reddit:before{content:'\e967'}.icon-guest:before{content:'\e968'}.icon-gowalla:before{content:'\e969'}.icon-appstore:before{content:'\e96a'}.icon-blogger:before{content:'\e96b'}.icon-google:before{content:'\e970'}.icon-viadeo:before{content:'\e971'}
.icon-instapaper:before{content:'\e972'}.icon-weibo:before{content:'\e973'}.icon-klout:before{content:'\e974'}.icon-meetup:before{content:'\e976'}.icon-vk:before{content:'\e977'}.icon-plancast:before{content:'\e978'}.icon-disqus:before{content:'\e979'}.icon-youtube:before{content:'\e97d'}.icon-windows:before{content:'\e97f'}.icon-xing:before{content:'\e980'}.icon-yahoo:before{content:'\e981'}.icon-chrome:before{content:'\e982'}.icon-email:before{content:'\e983'}.icon-macstore:before{content:'\e984'}.icon-myspace:before{content:'\e985'}.icon-podcast:before{content:'\e986'}.icon-amazon:before{content:'\e987'}.icon-steam:before{content:'\e988'}.icon-cloudapp:before{content:'\e989'}.icon-ebay:before{content:'\e98b'}.icon-googleplay:before{content:'\e98f'}.icon-itunes:before{content:'\e990'}.icon-plurk:before{content:'\e991'}.icon-songkick:before{content:'\e992'}.icon-gmail:before{content:'\e994'}.icon-pinboard:before{content:'\e995'}.icon-openid:before{content:'\e996'}
.icon-quora:before{content:'\e997'}.icon-eventasaurus:before{content:'\e99a'}.icon-wordpress:before{content:'\e99b'}.icon-yelp:before{content:'\e99c'}.icon-intensedebate:before{content:'\e99d'}.icon-eventbrite:before{content:'\e99e'}.icon-scribd:before{content:'\e99f'}.icon-posterous:before{content:'\e9a0'}.icon-stripe:before{content:'\e9a1'}.icon-opentable:before{content:'\e9a2'}.icon-cart:before{content:'\e9a3'}.icon-angellist:before{content:'\e9a5'}.icon-dwolla:before{content:'\e9a7'}.icon-appnet:before{content:'\e9a8'}.icon-statusnet:before{content:'\e9a9'}.icon-acrobat:before{content:'\e9aa'}.icon-drupal:before{content:'\e9ab'}.icon-buffer:before{content:'\e9ac'}.icon-pocket:before{content:'\e9ad'}.icon-bitbucket:before{content:'\e9ae'}.icon-lego:before{content:'\e9af'}.icon-stackoverflow:before{content:'\e9b1'}.icon-hackernews:before{content:'\e9b2'}.icon-lkdto:before{content:'\e9b3'}

/* bbPress --------------------------------------------------------------------------- */
.bbpress #Subheader .title{width:60%}
.bbpress #Subheader ul.breadcrumbs{width:40%}
.bbpress #Subheader ul.breadcrumbs .bbp-breadcrumb-current{margin:0}
.bbpress #bbpress-forums div.bbp-search-form{float:none;width:100%;margin-bottom:20px}
.bbpress #bbpress-forums #bbp-search-form #bbp_search{width:100%;margin:0}
.bbpress #bbpress-forums div.bbp-topic-tags{clear:both;margin-bottom:20px}
.bbpress #bbpress-forums div.bbp-topic-tags p{margin:0}
.bbpress .widget_display_search .screen-reader-text{display:none}
.bbpress .widget_display_search #bbp_search{margin:0}
.bbpress .bbp_widget_login .bbp-logged-in h4{font-size:14px;font-weight:400}
.bbpress .bbp_widget_login .bbp-logged-in a.button{margin:0}
.bbpress .widget_display_views ul,.bbpress .widget_display_forums ul{list-style-type:square;padding:0 0 0 30px}
.bbpress .widget_display_views ul li a,.bbpress .widget_display_forums ul li a{display:block;padding:4px 0 7px 4px}

/* BuddyPress ------------------------------------------------------------------------ */
#buddypress{margin-bottom:40px}
#buddypress #whats-new-options{height:auto!important;overflow:visible!important}
#buddypress div.dir-search{margin:0}
#buddypress #search-members-form > *{float:left}
#buddypress div.dir-search input[type="text"],#buddypress li.groups-members-search input[type="text"]{padding:2px 3px;font-size:100%;margin-right:5px;font-weight:400}
#buddypress div#subnav.item-list-tabs ul li > *{float:left}
#buddypress div#subnav.item-list-tabs ul li label{margin:10px 5px 0 0;font-weight:400}
#buddypress div#item-header div#item-meta{font-size:100%}

/* Contact Form 7 -------------------------------------------------------------------- */
.wpcf7::after{clear:both;content:"";display:block}
.wpcf7-form .column{margin-bottom:10px}
.wpcf7-not-valid-tip{position:absolute!important;left:-50px!important;top:0!important;width:50px!important;height:44px!important;padding:0!important;background:url(../images/contact_form_error.png)!important;overflow:hidden;text-indent:-9999px!important;padding:0;border:none!important}
.wpcf7-validation-errors{border:0;display:none!important}
.wpcf7-mail-sent-ok{border:none!important;margin:25px 0 0!important;padding:7px 0!important;background:#7DCC68!important;color:#fff;font-size:14px;text-align:center;float:left;width:100%}
.wpcf7-captchar{margin-bottom:0}
span.wpcf7-form-control-wrap{width:100%;position:relative!important;display:inline-block;margin-bottom:3px}
span.wpcf7-form-control-wrap .wpcf7-date,span.wpcf7-form-control-wrap .wpcf7-quiz,span.wpcf7-form-control-wrap .wpcf7-number,span.wpcf7-form-control-wrap .wpcf7-select,span.wpcf7-form-control-wrap .wpcf7-text,span.wpcf7-form-control-wrap .wpcf7-textarea{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:0}
.wpcf7-submit{margin-bottom:0!important}

/* Contact Form 7 | Popup */	
#popup_contact{position:fixed;right:20px;bottom:20px;z-index:9001}
.nice-scroll #popup_contact{right:30px}
#popup_contact > a.button{width:43px;height:43px;line-height:43px;font-size:20px;margin:0;text-align:center;color:rgba(0,0,0,.5);background:#f7f7f7;position:absolute;bottom:0;right:0}
#popup_contact > a.button:hover{text-decoration:none}
#popup_contact .popup_contact_wrapper{width:250px;padding:20px;background:#fbfbfb;position:absolute;bottom:65px;right:0;display:none}
#popup_contact.focus .popup_contact_wrapper{display:block}
#popup_contact .popup_contact_wrapper span.arrow{position:absolute;right:15px;bottom:-8px;margin:0 auto;width:0;height:0;display:block;border-top:8px solid #fbfbfb;border-right:8px solid transparent;border-left:8px solid transparent}
#popup_contact .popup_contact_wrapper form input[type="text"],#popup_contact .popup_contact_wrapper form input[type="email"],#popup_contact .popup_contact_wrapper form textarea{background:#fff;margin-bottom:10px}
#popup_contact .popup_contact_wrapper form textarea{resize:vertical;min-height:100px}
#popup_contact .popup_contact_wrapper form input[type="submit"]{margin:0;float:right}
#popup_contact .wpcf7-form.invalid > p:after{display:block}
#popup_contact .wpcf7-form-control-wrap{display:inline-block;margin-right:0;width:100%}
#popup_contact div.wpcf7 img.ajax-loader{margin-top:10px}

/* Easy Digital Downloads ------------------------------------------------------------ */
.edd_downloads_list .edd_download_inner{background:#fff;margin:0 4% 20px;padding:0 15px 20px}
.edd_downloads_list .edd_download_inner .edd_download_image{margin:0 -15px}
.edd_downloads_list .edd_download_inner .edd_download_title{padding-top:15px}
.edd_downloads_list .edd_download_inner .edd_download_buy_button .edd_purchase_submit_wrapper{text-align:right}
.edd_downloads_list .edd_download_inner .edd_download_buy_button .edd_purchase_submit_wrapper .edd-cart-added-alert{position:static;margin-top:15px}
.edd_downloads_list .edd_download_inner .edd_download_buy_button a.button{margin:0}
.edd_download_image{border-style:solid;border-width:8px;box-sizing:border-box;display:block;line-height:0;max-width:calc(100% + 30px);position:relative}
.edd_download_image:after{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0}
#edd_checkout_cart th,#edd_checkout_cart td{text-align:left;border-width:1px;border-style:solid;border-color:inherit;padding:10px}
#edd_checkout_cart .edd_cart_header_row th{font-weight:700;background:url(../images/bg_panel.png) repeat-x left top;padding:10px}
#edd_checkout_cart .edd_cart_tax_row th,#edd_checkout_cart .edd_cart_discount_row th{background:inherit}
#edd_checkout_cart tr:hover td a{color:inherit}
table#edd_purchase_receipt,table#edd_purchase_receipt_products{margin-bottom:40px}
#edd_checkout_form_wrap label,#edd_checkout_form_wrap span.edd-description{font-size:100%}
#edd_checkout_form_wrap span.edd-description{margin-bottom:10px}
#edd_checkout_form_wrap input[type="text"],#edd_checkout_form_wrap input[type="email"],#edd_checkout_form_wrap input[type="password"],#edd_checkout_form_wrap textarea{padding:10px}
.edd-submit,#edd-purchase-button,input[type="submit"].edd-submit{padding:11px 20px;font-size:100%;font-weight:400;border:inherit}
#edd_checkout_form_wrap #edd-login-account-wrap,#edd_checkout_form_wrap #edd-new-account-wrap,#edd_checkout_form_wrap #edd_final_total_wrap,#edd_checkout_form_wrap #edd_show_discount,#edd_checkout_form_wrap .edd-cart-adjustment{background:#fafafa none repeat scroll 0 0;color:#444;padding:14px 20px}

/* Gravity Forms --------------------------------------------------------------------- */
.gform_wrapper label{font-weight:400;margin:.188em 0 .75em}
.gform_wrapper .top_label .gfield_label{font-weight:700}
.gform_wrapper input,.gform_wrapper select{margin:0}
.gform_wrapper input[type="checkbox"],.gform_wrapper input[type="radio"]{margin-left:3px}
.gform_wrapper div.validation_error{border:none!important;border-radius:5px;margin-bottom:30px;padding:20px!important;box-sizing:border-box;background:#fb5455;color:#fff!important;font-weight:400!important;font-size:inherit!important}
.gform_wrapper li.gfield.gfield_error,.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border:none!important}
.gform_confirmation_wrapper .gform_confirmation_message{border-radius:5px;margin-bottom:30px;padding:20px;background:#80B736;color:#fff}

/* Mailchimp ------------------------------------------------------------------------- */
#mc_embed_signup .clear{visibility:visible}
.mc4wp-form p > input{float:left;margin:0 3px}

/* prettyPhoto ----------------------------------------------------------------------- */
.pp_pic_holder{max-width:100%}
.pp_content{max-width:99.6%;max-width:calc(100% - 8px)}
.pp_content #fullResImage{max-width:100%}
.pp_content .pp_details{max-width:100%}
.pp_content .pp_hoverContainer{max-width:98.3%}

/* The Events Callendar -------------------------------------------------------------- */
.tribe-events-page-template #Subheader .title{width:60%}
.tribe-events-page-template #Subheader ul.breadcrumbs{width:40%}
#tribe-bar-views .tribe-bar-views-list{z-index:29}
#tribe-bar-form input[type="text"]{font-weight:400}
h2.tribe-events-page-title,#tribe-geo-results h2.tribe-events-page-title{font-weight:400}
.tribe-events-list-separator-month{font-weight:400}
#tribe-events-content .tribe-events-tooltip h4{font-weight:400}
.tribe-events-meta-group .tribe-events-single-section-title{font-weight:400}
.events-list .tribe-events-loop,.tribe-events-day .tribe-events-loop,.single-tribe_venue .tribe-events-loop,.single-tribe_organizer .tribe-events-loop{max-width:100%}
a.tribe-events-ical{margin-top:0}
.tribe-events-cal-links a.tribe-events-gcal{margin-top:0}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt{clear:left;font-weight:700;line-height:inherit}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd{float:inherit;line-height:inherit;list-style:none outside none;margin:0 0 0 110px;padding:10px 0}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd:after{display:none}
#tribe-bar-form{background-image:url(../images/stripes/stripes_5_b.png)}
.tribe-events-back{padding:15px 10px;margin-bottom:20px;background-image:url(../images/stripes/stripes_5_b.png);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
ul.tribe-events-sub-nav a,.tribe-events-back a{font-size:14px;font-weight:400}
.tribe-events-event-image{border:8px solid #f8f8f8;box-sizing:border-box;display:block;line-height:0}
.tribe-events-list-widget ol{padding:10px 0 0 30px}
.tribe-events-list-widget ol li{margin-bottom:20px;list-style-type:square;padding-left:4px}
.tribe-events-list-widget ol li:before{display:none}
.tribe-events-list-widget ol li h4{font-size:16px;line-height:20px;margin-bottom:5px}
.tribe-events-list-widget ol li .duration{font-weight:400;color:rgba(0,0,0,.4)}
.tribe-events-list-widget p.tribe-events-widget-link{margin-left:30px;padding-top:8px;border-top:1px solid rgba(0,0,0,0.08)}
.tribe-events-list-widget p.tribe-events-widget-link a{font-weight:400;font-size:13px}
.tribe-events-list-separator-month span{background:#fcfcfc}
.tribe-events-event-meta,.tribe-events-promo{color:#a8a8a8}
.tribe-events-calendar thead th{color:#444;border-color:rgba(0,0,0,0.08)}

/* UI Datepicker --------------------------------------------------------------------- */
.ui-datepicker .ui-datepicker-title select{padding:inherit;width:auto;display:inline-block;margin:auto;-webkit-appearance:menulist}
.ui-datepicker .ui-datepicker-calendar .ui-state-highlight{margin:-1px}
.ui-datepicker .ui-datepicker-calendar .ui-state-default{box-shadow:0 0 0 0 rgba(0,0,0,.0)}
.ui-datepicker table tr{border:0!important}
.ui-datepicker table tr td{border-width:0 1px 1px 0 !important;border-style:solid;border-color:#DEDEDE;padding:1px}
.ui-datepicker table td a,.ui-datepicker table td span{width:auto!important;display:block!important}
.ui-datepicker table tr:first-child td{background:inherit!important}
.ui-datepicker table tr:hover td{background:inherit!important;color:inherit!important}
.ui-datepicker table tr:hover td a{color:inherit!important}
.ui-datepicker table tr:nth-child(2n) td{background:inherit!important}

/* Visual Composer | Frontend Editor ------------------------------------------------- */
.wpb_wrapper > div{margin-bottom:35px}
.wpb_wrapper.ui-sortable .vc_call_to_action{background:none;border:none;padding:0}
body.layout-boxed .vc_row[data-vc-stretch-content="true"]{left:0!important;width:auto!important;margin-left:-2.7%;margin-right:-2.7%}
body.layout-boxed .vc_row-no-padding .wpb_column{padding:0}
.vc_images_carousel{width:auto!important}
.wpb_wrapper .portfolio_group{font-size:inherit!important;line-height:inherit!important;color:inherit!important}
.wpb_wrapper .portfolio_group.flat .portfolio-item,.wpb_wrapper .portfolio_group.masonry-flat .portfolio-item{margin-bottom:0}
.wpb_wrapper .portfolio_group .portfolio-item .image_frame{margin-bottom:0}
.wpb_wrapper .wpcf7-form{display:inline-block}

/* Grid 1240px ----------------------------------------------------------------------- */
body								{ min-width: 960px;}
body.admin-bar						{ position:relative;}

#Wrapper 							{ max-width: 1240px; margin: 0px auto; overflow:hidden; -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, .06); box-shadow: 0px 0px 15px rgba(0, 0, 0, .06);}

.layout-boxed						{ padding: 25px 0;}
.layout-full-width 					{ padding: 0; }
.layout-full-width #Wrapper 		{ max-width: 100% !important; width: 100% !important; margin: 0 !important; }

#Content 							{ width: 100%; padding-top: 30px;}
#Content.no-padding,
.template-slider #Content,
.with_aside #Content				{ padding-top: 0; }

.with_aside .sections_group			{ padding-top: 30px; }

.section							{ position: relative; }
.section_wrapper,
.container							{ max-width: 1220px; margin:0 auto; position:relative;}
.section.full-width > .section_wrapper	{ max-width: 100% !important;}

.section_wrapper:after,
.container:after					{ clear: both; content: " "; display: block; height: 0; visibility: hidden;}

.mcb-wrap							{ float:left; -webkit-box-sizing:border-box; box-sizing:border-box;}
.mcb-wrap.divider					{ width:100%;}

.column, .columns					{ float: left; margin:0 1% 5px;}
.the_content_wrapper				{ margin: 0 1%;}
.column_content .the_content_wrapper	{ margin: 0;}

.sidebar, .widget-area				{ box-sizing:border-box;}

/* Wrap | Equal Height */
.equal-height-wrap .mcb-wrap .mcb-wrap-inner { position:relative; float:left; width:100%;}

.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner { top:50%; 
	-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%);}
.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner { top:100%;
	-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); -ms-transform:translateY(-100%); -o-transform:translateY(-100%); transform:translateY(-100%);}

/* Sizes ----------------------------------------------------------------------------- */

/* .mcb-wrap */
.one-sixth.mcb-wrap					{ width: 16.666%; }		/* 1/6 */
.one-fifth.mcb-wrap					{ width: 20%; }			/* 1/5 */
.one-fourth.mcb-wrap				{ width: 25%; }			/* 1/4 */
.one-third.mcb-wrap					{ width: 33.333%; }		/* 1/3 */
.two-fifth.mcb-wrap					{ width: 40%; }			/* 2/5 */

.one-second.mcb-wrap				{ width: 50%; }			/* 1/2 */
.three-fifth.mcb-wrap				{ width: 60%; }			/* 3/5 */
.two-third.mcb-wrap					{ width: 66.666%; }		/* 2/3 */
.three-fourth.mcb-wrap				{ width: 75%; }			/* 3/4 */
.four-fifth.mcb-wrap				{ width: 80%; }			/* 4/5 */
.five-sixth.mcb-wrap				{ width: 83.333%; }		/* 5/6 */
.one.mcb-wrap						{ width: 100%; }		/* 1/1 */

/* .column */
.one-sixth.column					{ width: 14.666%; }		/* 1/6 */
.one-fifth.column					{ width: 18%; }			/* 1/5 */
.one-fourth.column, .four.columns	{ width: 23%; }			/* 1/4 */
.one-third.column					{ width: 31.333%; }		/* 1/3 */
.two-fifth.column					{ width: 38%; }			/* 2/5 */

.one-second.column					{ width: 48%; }			/* 1/2 */
.three-fifth.column					{ width: 58%; }			/* 3/5 */
.two-third.column					{ width: 64.666%; }		/* 2/3 */
.three-fourth.column				{ width: 73%; }			/* 3/4 */
.four-fifth.column					{ width: 78%; }			/* 4/5 */
.five-sixth.column					{ width: 81.333%; }		/* 5/6 */
.one.column							{ width: 98%; }			/* 1/1 */

.section.full-width > .one.column,
.section.full-width > .section_wrapper > .one.column,
.section.full-width .one.wrap .one.column	{ width:100%; margin: 0; }

/* .Sidebar | .with_aside */
.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

.with_aside .sections_group			{ width: 75%; float:left;}

.with_aside .section_wrapper		{ max-width:98%; max-width:calc( 100% - 20px );}

.with_aside .four.columns			{ float: right; margin:0;}

.aside_left .sections_group			{ float: right;}
.aside_left .four.columns			{ float: left;}

/* Sidebar - Both | .aside_both */
.aside_both .sections_group			{ width: 60%; margin-left:20%;}
.aside_both .sidebar.columns		{ width: 18%; }
.aside_both .sidebar-1				{ float: left !important; margin-left:-79%; }

/* Column ---------------------------------------------------------------------------- */

/* Column | Margin - Horizontal */
.no-margin-h .column				{ margin-left:0; margin-right:0; }
.no-margin-h .one-sixth.column		{ width: 16.666%; }		/* 1/6 */
.no-margin-h .one-fifth.column		{ width: 20%; }			/* 1/5 */
.no-margin-h .one-fourth.column		{ width: 25%; }			/* 1/4 */
.no-margin-h .one-third.column		{ width: 33.333%; }		/* 1/3 */
.no-margin-h .one-second.column		{ width: 50%; }			/* 1/2 */
.no-margin-h .two-third.column		{ width: 66.666%; }		/* 2/3 */
.no-margin-h .three-fourth.column	{ width: 75%; }			/* 3/4 */
.no-margin-h .one.column			{ width: 100%; }		/* 1/1 */

/* Column | Margin - Bottom */

/* set in section options */
.column.column_divider				{ margin-bottom: 0 !important;}

.column-margin-0px .column			{ margin-bottom: 0 !important;}
.column-margin-10px .column			{ margin-bottom: 10px !important;}
.column-margin-20px .column			{ margin-bottom: 20px !important;}
.column-margin-30px .column			{ margin-bottom: 30px !important;}
.column-margin-40px .column			{ margin-bottom: 40px !important;}
.column-margin-50px .column			{ margin-bottom: 50px !important;}

/* set in item options */
.column-margin-0px.column			{ margin-bottom: 0 !important;}
.column-margin-10px.column			{ margin-bottom: 10px !important;}
.column-margin-20px.column			{ margin-bottom: 20px !important;}
.column-margin-30px.column			{ margin-bottom: 30px !important;}
.column-margin-40px.column			{ margin-bottom: 40px !important;}
.column-margin-50px.column			{ margin-bottom: 50px !important;}

/* Column | Equal Height */
.equal-height .column .column_attr{height:100%;box-sizing:border-box}

/* Column | Align */
.column_attr.align_left{text-align:left}
.column_attr.align_right{text-align:right}
.column_attr.align_center{text-align:center}
.column_attr.align_justify{text-align:justify}

/* Extra Content */
.extra_content .the_content_wrapper{margin:0 1%}
.extra_content .has_content .the_content_wrapper,.extra_content .category_description .the_content_wrapper{margin-bottom:40px}

/* Clearing -------------------------------------------------------------------------- */
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
